Print this page

Installed Salesforce1 on Android but "Chatter" icon is displayed on device.

Knowledge Article Number 000187698
Description
Customer has installed Salesforce1 on Android device, but "Chatter" icon is displayed (rather than Salesforce1 icon).  Also noticed that some of the advertised Salesforce1 functionality is not available.
Resolution

As noted in the Play Store listing, the Salesforce1 application requires Android OS 4.4 or later.  Older devices running the earlier version of the Android OS automatically get deployed with a previous version of Chatter.

See the below article for the Requirements of Salesforce1.
Requirements for the Salesforce1 Mobile App




promote demote